gtkmm 3.24.0

Public Member Functions | List of all members
Gtk::TreeValueProxy< ColumnType > Class Template Reference

`#include <gtkmm/treeiter.h>`

## Public Member Functions
TreeValueProxy< ColumnType >& | operator= (const ColumnType& data)
| operator ColumnType () const

## Member Function Documentation

## ◆ operator ColumnType()

template <class ColumnType >

Gtk::TreeValueProxy< ColumnType >::operator ColumnType | ( |  | ) | const
| inline

## ◆ operator=()

template <class ColumnType >

TreeValueProxy<ColumnType>& Gtk::TreeValueProxy< ColumnType >::operator= | ( | const ColumnType & | data | ) |
| inline